Changes between Initial Version and Version 1 of Ticket #18514, comment 231


Ignore:
Timestamp:
02/17/18 22:34:32 (3 years ago)
Author:
dimpase
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #18514, comment 231

    initial v1  
    1 GAP 4.9 (a beta released 1 Feb) has SmallGroups licensed under Artistic License 2.0, which is GPL-compatible. So we should just make database_gap standard, and you should not try to work around this non-problem...
     1GAP 4.9 (a beta released 1 Feb) has !SmallGroups licensed under Artistic License 2.0, which is GPL-compatible. So we should just make database_gap standard, and you should not try to work around this non-problem...